[DADOS]
CNPJ=07657731000153
CNPJPADRAO=07657731000153
MODO=SERVIDOR
IP=
UNIDADE=h:\
SENHA=ÐÄÖ×ÈÕÎÈÜ
TIPOSERVIDOR=W
DIR=\oraculo
DATABASE=h:\\oraculo\Dados\oraculo.gdb
[CONF]
SENHAOBRIGATORIA=0
IMPRIMEDUPLICATA=0
IMPRIMEVENDAFINALIZADA=0
TIPODESCONTOPADRAO=%
TIPOPESQPROD=P
PAPEL=
PORTA40COL=
DESKTOP=N
DIRRELATORIO=
EXPORTAAUTO=S
DIREXPORTACAO=C:\temp
PORTA RECIBO=LPT1
IMPRESSORA RECIBO=
DANFENFCE=WIN
IMPRIMENOFIM=S
CODPRODDIV=10919
[IMPRESSAOVENDA]
ENVIAIMPRESSORA=0
IMPRESSORA=O
LARGURA=210
ALTURA=140
NRCOPIAS=1
EXIBETELAIMPRESSORA=-1
[P40COL]
PORTA=MP4200
[FOCO]
FImpremeVenda=V
FRelComposicaoVarios=V
FRelPesquisa=V
FRelContasReceber=V
FRelPadraoSimples=V
FRelCaixa=V
FConsultaNFE=V
FRelVenda=V
FRelPadrao=V
FRelResuProd=V
FRelOrcamento=V
[IMPRESSORAS]
FImpremeVenda=C
FRelContasReceber=M
FRelPadraoSimples=O
FRelIvProdutos=O
FRelVenda=O
FRelResCaixaDia=O
FRelOrcamento=O
[LARGURA]
FImpremeVenda=210
FContasReceber=801
FRelContasReceber=100
[ALTURA]
FImpremeVenda=90
FContasReceber=514
FRelContasReceber=100
[NRCOPIAS]
FImpremeVenda=1
[PESQUISAS]
EDIT=D
[PULAR LINHAS]
CUPOM 40=6
PROMISSORIA=8
RECIBO=1
[TEMPOESPERA]
FL=2
[TRAVA WIN]
FL=N
[TOPO]
FPesquisaProduto=338
ITEM DE VENDA=361
FConfigGrids=29
[MARGEM]
FPesquisaProduto=587
ITEM DE VENDA=444
FConfigGrids=431
[PESQADD]
ITEM DE VENDA=N
[CHECK]
MnMostraGrade=0
FPesqFuncionarioCbAtivos=N
CbEntrSaida=N
CbTodos=-1
CbPedCompra=0
CbCompra=0
CbPedVenda=0
CbVenda=0
CbOrcamento=0
[RELATORIO]
FVendaAPrazo=
FRelContasReceber=4
[STATUS]
ULTIMOBACKUP=12/12/2015
FRelPadrao=A
[PEQUISAOR]
DATAI=01/03/  16  
DATAF=30/03/  16  
[ORDEM]
PRODUTOS=CODPRODUTO
FLocMov=CODMOVIMENTO
CLIENTES=N
FRelPadrao=N
[TIPODESCONTO]
FDesconto=%
FDadosMov=
[CONFFL]
TIPOLOGIN=
TRAVAWIN=N
[PERSONALIZADO]
FRelContasReceber=N
[FILA]
RECIBO=N
[CR]
TIPODESCONTO=0
[BALANCA]
BALANCA=1
PORTA=COM1
BAUD=2400
DATABITS=8
PARATY=0
HANDSHAKING=0
STOPBITS=0
TIMEOUT=5000
ARQUIVO=C:\Users\charles\Desktop\asd.txt
MODELO=FI
[FOOD]
MODO=0
[VERIFICACAO AUTOMATICA]
TEMPO VR AUTOMATICO=10
RECADOS=S
AGENDA DE COMPROMISSOS=S
[VISUALIZAR]
DETALHES=S
ATALHOS=S
[TIPOACRESCIMO]
FDadosMov=
